0% Interest for 36 Months! Learn more »
(800) 222-4700
  • Español: (800) 222-4701
Cart
February Giveaway

SweetCare®

VPA compatibility error – VPA PlugIn rejected VPA Host

 

 

 

 

 

 

This can happen when a plugin is updated, and a new .dll is installed without overwriting or replacing the original .dll (that could be in a different location).  Cubase will be scanning the same plugin that has two different .dll files and creating the VPA error.

To correct this, you will have to find and delete the original .dll for the plugin in question.

Hundreds of Deals in the DealZone